
#reserve-bg{
	height: 320px;
	background-image: url(../image/reserve/bg.jpg);
	background-size: cover;
	background-position: center top;
}

#reserve-bg h2{
	text-align: center;
	padding-top: 120px;
}

#reserve-bg div{
	width: 1000px;
	margin: 0 auto;
	padding-top: 36px;
}

#sub-c-ttl02{
	text-align: center;
	padding: 70px 0px 25px;
}

#sub-c-ttl03{
	text-align: center;
	padding: 95px 0px 25px;
}

#c-tel{
	text-align: center;
	padding-bottom: 10px;
}

p#c-tel-txt,
p#c-online-txt{
	text-align: center;
	line-height: 1.6em;
	font-size: 14px;
}

#btn{
	text-align: center;
	padding-top: 45px;
}


@media (max-width: 1200px) and (min-width: 768px) {



}



@media only screen and (max-width : 767px){


#reserve-bg div{
	display: none;
}

#reserve-bg{
	background-image: url(../image/reserve/smp-bg.jpg);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center top;
	height: auto;
}

#reserve-bg h2{
	padding-top: 22%;
	padding-bottom: 26%;
}

#c-tel{
	width: 300px;
	margin: 0 auto;
}

#c-tel img{
	width: 100%;
}

#btn img{
	width: 100%;
}

#btn{
	width: 300px;
	margin: 0 auto;
}



}